:root {
  --cem-header-text-blu: #003399;
  --cem-header-text-blu-dark: #003366;

  --cem-pre-header-background: var(--cem-header-text-blu) !important;
  --cem-footer-background: var(--cem-header-text-blu) !important;
  --cem-header-text: var(--cem-header-text-blu) !important;
  --cem-header-text-active: var(--cem-header-text-blu-dark);
  --cem-body-text: var(--cem-header-text-blu-dark) !important;
  --cem-after-footer-background: var(--cem-header-text-blu-dark) !important;
  --cem-light: #eeeeee;
  --cem-facebook-background: #3b5998;
  --cem-twitter-background: #1da1f2;
  --cem-instagram-background: #ff077f;
  --cem-youtube-background: #fe0000;
  --cem-linkedin-background: #0a66c2;
  --cem-cte-button: #067a9d;
  --cem-covid-button: #2c6845;
  --cem-card-body: #404040;
  --tag-card: #666666;
  --yellow: #ffcc00;
}
.text-header {
  color: var(--cem-header-text);
}

.text-h {
  color: var(--cem-header-text-blu-dark);
}

.text-card-body {
  color: var(--cem-card-body) !important;
}

.text-tags-breadcrumbs {
  color: var(--tag-card);
}
h5.text-tags-breadcrumbs {
  font-size: 14px;
}

.bg-light-grey {
  background-color: var(--cem-light);
}

ul.nav.float-left li a,
.ced-followus-container a.facebook-f,
.ced-followus-container a.instagram,
.ced-followus-container a.youtube,
.ced-followus-container a.twitter {
  font-weight: 300;
}

.icon-mail > a:hover,
.icon-search > a:hover {
  text-decoration: none;
}
.icon-mail > a::after {
  font-family: "Line Awesome Free";
  content: "\f0e0";
  margin-right: 5px;
}

.ced-followus-container a {
  padding: 0rem 0.3rem;
}

.ced-followus-container {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
}

.header-slim-right-zone > nav > ul,
.header-slim-right-zone {
  align-items: center;
}

.icon-mail::before {
  content: "|";
  color: white;
  position: relative;
  margin-right: 1rem;
  top: 1.7rem;
}
.icon-mail::after {
  content: "|";
  color: white;
  margin-left: 2rem;
  position: relative;
  bottom: 34px;
}

.icon-search > a::after {
  font-family: "Line Awesome Free";
  content: "\f002";
}

.header-slim-right-zone .menu-main .nav > li:hover,
.header-slim-right-zone .menu-main .nav > li:focus,
.header-slim-right-zone .menu-main .nav > li:focus-within {
  background-color: rgba(0, 0, 0, 0);
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

@media screen and (min-width: 1024px) {
  .loghi-istituzionali {
    background-image: url("/wp-content/themes/design-italia-child/assets/images/por_colore_03.png");
    background-position: top left;
    width: 500px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

.post-header-loghi {
  background-color: white;
}

@media screen and (min-width: 670px) and (max-width: 1024px) {
  .menu-main .mega-menu li {
    z-index: unset;
  }
}

@media screen and (min-width: 670px) and (max-width: 1024px) {
  .loghi-istituzionali-newrow {
    background-image: url("/wp-content/themes/design-italia-child/assets/images/por_colore_03.png");
    background-position: top left;
    background-color: white;
    width: 500px;
    height: 90px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

@media screen and (max-width: 696px) {
  .loghi-istituzionali-newrow {
    background-image: url("/wp-content/themes/design-italia-child/assets/images/por_colore_03.png");
    background-position: top left;
    background-color: white;
    width: 300px;
    height: 50px;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

.mega-menu > .current-menu-item {
  box-shadow: inset 0 0 0;
}

.nav.mega-menu li.cem-cte-home {
  margin-inline-start: auto;
}

.facebook-f:hover,
.facebook-f:focus,
.facebook-f:focus-within {
  background-color: var(--cem-facebook-background);
  border-radius: 50px;
  width: 2.1rem;
}

.twitter:hover,
.twitter:focus,
.twitter:focus-within {
  background-color: var(--cem-twitter-background);
  border-radius: 50px;
  width: 2.1rem;
}

.instagram:hover,
.instagram:focus,
.instagram:focus-within {
  background-color: var(--cem-instagram-background);
  border-radius: 50px;
  width: 2.1rem;
}

.youtube:hover,
.youtube:focus,
.youtube:focus-within {
  background-color: var(--cem-youtube-background);
  border-radius: 50px;
  width: 2.1rem;
}
.header-slim-right-zone .menu-main .nav a {
  padding: 0px 8px;
}
.cem-home-slider {
  max-height: 480px;
}
.cem-home-slider > div {
  max-height: 480px;
}
.cem-home-slider > div > div {
  max-height: 480px;
}

.cem-central-strip-wrapper h3 {
  font-size: 1.333rem !important;
  font-weight: 400 !important;
}

.cem-visual-bar h3 {
  color: white !important;
}
.menu-main .mega-menu > li:active > ul.sub-menu,
.menu-main .mega-menu > li:focus-within > ul.sub-menu,
.menu-main .mega-menu > li:hover > ul.sub-menu {
  left: auto !important;
  margin-left: -10px;
  right: auto !important;
}

@media screen and (min-width: 781px) and (max-width: 991px) {
  #pg-w619d218148ff9-0 {
    flex-direction: column;
  }

  #pg-w619d218148ff9-0 .panel-grid-cell {
    width: 100%;
    max-width: 100%;
  }

  .cem-cdt-home {
    background-color: transparent;
    background-image: linear-gradient(
      180deg,
      var(--cem-pre-header-background) 34%,
      var(--cem-light) 34%
    ) !important;
  }
}

.cem-cruscotti-left-text {
  width: 70%;
}
@media screen and (max-width: 991px) {
  .cem-cruscotti-left-text {
    width: 100%;
  }
}

@media screen and (min-width: 1444px) {
  .cem-cdt-home {
    background-color: transparent;
    background-image: linear-gradient(
      90deg,
      var(--cem-pre-header-background) 43%,
      var(--cem-light) 43%
    );
  }
}
@media screen and (min-width: 781px) and (max-width: 1444px) {
  .cem-cdt-home {
    background-color: transparent;
    background-image: linear-gradient(
      90deg,
      var(--cem-pre-header-background) 46%,
      var(--cem-light) 43%
    );
  }
}
@media screen and (max-width: 768px) {
  .cem-cdt-home {
    background-image: linear-gradient(
      180deg,
      var(--cem-pre-header-background) 30%,
      var(--cem-light) 30%
    );
  }
}
@media screen and (min-width: 768px) and (max-width: 780px) {
  .cem-cdt-home {
    background-image: linear-gradient(
      180deg,
      var(--cem-pre-header-background) 29%,
      var(--cem-light) 29%
    );
  }
}
@media screen and (min-width: 374px) and (max-width: 576px) {
  .cem-cdt-home {
    background-image: linear-gradient(
      180deg,
      var(--cem-pre-header-background) 30%,
      var(--cem-light) 30%
    );
    padding-left: 8px;
    padding-right: 8px;
  }
}

.nav.mega-menu > li.main-menu-left > a,
.nav.mega-menu > li.main-menu-left > a:focus {
  color: var(--cem-header-text);
}
.nav.mega-menu > li.current-menu-item > a {
  color: var(--cem-header-text-active);
}

.nav.mega-menu > li.main-menu-left.current-menu-item.cem-cte-home {
  box-shadow: inset 0, 0, 0;
}

ul.sub-menu > li > a {
  color: var(--cem-header-text) !important;
}
.cem-cte-home > a {
  background-color: var(--cem-cte-button);
  padding: 2px 25px !important;
  border-radius: 4px;
  color: white !important;
}
.cem-covid-home > a {
  background-color: var(--cem-covid-button);
  padding: 2px 25px !important;
  border-radius: 4px;
  color: white !important;
}

.it-brand-wrapper img {
  width: 100%;
}
.it-header-center-wrapper {
  width: 100%;
}
.cem-primary_important {
  color: var(--cem-body-text) !important;
}

.show-menu-main {
  color: var(--cem-body-text) !important;
}

.cem-gear-cte {
  font-size: 108px;
  transform: rotate(-25deg);
  position: relative;
  right: 25px;
}

.cte-title {
  font-size: large;
  font-weight: 800;
  color: var(--cem-header-text-active) !important;
}

.cem-cte-h3 {
  font-size: 46px;
  color: white !important;
}

.cem-yellow-button {
  background-color: #ffcc00;
  color: #333333 !important;
  padding: 8px 20px !important;
  font-size: 13px !important;
  font-weight: 600;
}

@media screen and (min-width: 781px) {
  .cem-cte-border-bottom {
    border-bottom: solid 1px #ffffff;
  }
}

@media screen and (min-width: 1444px) {
  .cem-central-strip-wrapper::after {
    content: "";
    position: absolute;
    width: 70%;
    height: 400%;
    top: -150%;
    right: -10%;
    border-radius: 100%;
    background-color: var(--cem-right-strip-background);
  }
}
@media screen and (min-width: 991px) and (max-width: 1444px) {
  .cem-central-strip-wrapper::after {
    content: "";
    position: absolute;
    width: 67%;
    height: 400%;
    top: -150%;
    right: -10%;
    border-radius: 100%;
    background-color: var(--cem-right-strip-background);
  }
}
@media screen and (min-width: 767px) and (max-width: 991px) {
  .cem-central-strip-wrapper::after {
    content: "";
    position: absolute;
    width: 30rem;
    height: 30rem;
    top: -40%;
    right: 0px;
    border-radius: 100%;
    background-color: var(--cem-right-strip-background);
  }
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .cem-central-strip-wrapper::after {
    content: "";
    position: absolute;
    width: 27rem;
    height: 26rem;
    top: -17%;
    right: 0px;
    border-radius: 100%;
    background-color: var(--cem-right-strip-background);
  }
}
.cem-asdoc-button {
  background-color: var(--cem-light);
  color: var(--cem-left-strip-background) !important;
  margin-bottom: 1rem;
}
.cte-backgorund-image::before {
  content: url("/wp-content/themes/design-italia-child/assets/images/Europa-white.png");
  position: absolute;
  top: -65rem;
  left: -5rem;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .cte-backgorund-image::before {
    left: -30rem;
  }
}
@media screen and (min-width: 1444px) {
  .cte-backgorund-image::before {
    left: 10rem;
  }
}
.cte-title {
  font-size: 46px;
}

.cem-cte-title {
  font-weight: 700;
  font-size: 18px;
  color: var(--cem-header-text-active) !important;
}
.cte-description {
  font-size: 1rem;
  margin-top: 3px;
}

#comments {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

input[type="text"] {
  background-color: rgba(0, 0, 0, 0);
  border: solid 1px white;
  color: white;
  height: 46px;
}
input[type="text"]::placeholder {
  color: white;
}

button.ced-footer-button {
  background-color: rgba(0, 0, 0, 0);
  border: solid 1px white;
  color: white;
}

button.ced-footer-button:hover {
  background-color: white;
  color: var(--cem-footer-background);
}

a.cem-yellow-button:hover {
  /*text-decoration:none;*/
  color: #333333;
}
/*.card-img-top img{
    height: 154px;
}*/
.card .card-body .category-top {
  color: var(--tag-card);
}

.cem-shadow-content,
.widget_category_mansory .card.card-bg {
  -webkit-box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 50%);
  -moz-box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
}

.menu-main .nav > li.cem-cte-home:hover,
.menu-main .nav > li.cem-covid-home:hover,
.menu-main .nav > li.cem-cte-home:active,
.menu-main .nav > li.cem-covid-home:active,
.menu-main .nav > li.cem-cte-home:focus,
.menu-main .nav > li.cem-covid-home:focus,
.menu-main .nav > li.cem-cte-home:focus-within,
.menu-main .nav > li.cem-covid-home:focus-within {
  background-color: rgba(0, 0, 0, 0);
}

.menu-main .nav > li.cem-cte-home > a:hover,
.menu-main .nav > li.cem-covid-home > a:hover {
  background-color: var(--cem-header-text);
}

hr.cem-yellow-hr {
  border-color: var(--yellow);
  margin-top: 0;
}

.cem-attach-icon,
li.cem-color-blu-active,
h6.recolor > a {
  color: var(--cem-header-text-active);
}

.sow-carousel-navigation a {
  font-weight: 600;
  font-size: medium;
  color: var(--cem-body-text);
}
.so-widget-cem-vertical-carousel .sow-carousel-title.has-title > h3 {
  font-size: large;
}
.sow-carousel-title > .sow-carousel-navigation > a {
  /*text-decoration: none;*/
  color: var(--cem-body-text);
}

.entry-header > a.read-more {
  text-transform: lowercase;

}

.card-body .card-text {
  height: 85px;
  display: block;
  font-family: "Titillium Web", Geneva, Tahoma, sans-serif !important;
}

.card .card-body h5.card-title.cem-big-heading {
  font-size: 1.17em;
}

/*
CSS classes for Single Procedure
*/

ul.breadcrumb.nav > li > a.text-tags-breadcrumbs.font-weight-light:hover {
  text-decoration: none;
  color: var(--tag-card);
}
.entry-subtitle {
  font-size: 24px;
  font-weight: 500;
  color: var(--tag-card);
}

.entry-date {
  font-size: 14px;
  font-weight: 400;
  color: var(--tag-card);
}

.cem-procedure-axis > div > div > div > h5,
.cem-procedure-status-value > div > h5 {
  font-size: 13px;
}

.bg-light-grey.rounded > section {
  height: auto;
  align-items: center;
}

.position-mobile {
  margin-inline-start: auto;
}

@media screen and (max-width: 768px) {
  .position-mobile {
    right: 10px;
    position: absolute;
    padding-top: 16px;
  }
}

.facebook > a > span {
  color: var(--cem-facebook-background);
}

.twitter-t > a > span {
  color: var(--cem-twitter-background);
}

.linkedin > a > span {
  color: var(--cem-linkedin-background);
}

.whatsapp > a > span {
  color: var(--cem-covid-button);
}

.mail > a > span {
  color: var(--cem-header-text-blu-dark);
}

.facebook > a > span:hover,
.twitter-t > a > span:hover,
.linkedin > a > span:hover,
.whatsapp > a > span:hover,
.mail > a > span:hover {
  color: white;
}

.facebook > a > span:hover {
  background-color: var(--cem-facebook-background);
  border-radius: 50px;
  width: 1.5rem;
}

.twitter-t > a > span:hover {
  background-color: var(--cem-twitter-background);
  border-radius: 50px;
  width: 1.5rem;
}

.linkedin > a > span:hover {
  background-color: var(--cem-linkedin-background);
  border-radius: 50px;
  width: 1.5rem;
}

.whatsapp > a > span:hover {
  background-color: var(--cem-covid-button);
  border-radius: 50px;
  width: 1.5rem;
}

.mail > a > span:hover {
  background-color: var(--cem-header-text-blu-dark);
  border-radius: 50px;
  width: 1.5rem;
}

.cem-top-image-card {
  height: 150px !important;
  width: 100%;
  /*object-fit: cover;*/
  overflow: hidden;
}

/*Breadcrumbs*/
ul.breadcrumb.nav li.breadcrumb-item.text-tags-breadcrumbs,
ul.breadcrumb.nav li.breadcrumb-item a.text-tags-breadcrumbs {
  font-size: 14px;
  color: var(--tag-card);
  max-width: 220px;
}

ul.breadcrumb.nav li.breadcrumb-item {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0.5rem;
}

/*Search page Procedure*/
.cem-sticky-europe > div.panel-layout > div.panel-grid > .panel-row-style,
.cem-sticky-europe {
  background-image: url("/wp-content/themes/design-italia-child/assets/images/Europa-white.png");
  position: sticky;
  background-color: #eeeeee;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: 0 110%;
}
/*Search Page Contatti*/
.cem-sticky-europe > div.panel-layout > div.panel-grid > .panel-row-style {
  background-position: 30% 110%;
}
@media screen and (max-width: 575px) {
  .header.cem-sticky-europe {
    padding-left: 10px;
    padding-right: 10px;
  }

  ._card-columns.row .col-lg-4 {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }

  .home #container .so-widget-cem-post-carousel {
    padding-left: 15px;
    padding-right: 15px;
  }
  .home #container .cem-cdt-home {
    padding-left: 15px;
    padding-right: 15px;
  }
  .home #container .cem-central-strip-wrapper {
    width: auto;
    margin: 15px;
  }
  .home #container .widget_cem-vertical-carousel .container {
    padding-left: 25px;
    padding-right: 25px;
  }
  .home #container .rdc-green-strip-content {
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
  .home #footer .widget-area {
    padding-left: 12px;
    padding-right: 12px;
  }
  .it-footer-small-prints {
    padding-left: 15px;
    padding-right: 15px;
  }
}

/*Classi prese da RDC*/
.cem-button-sort-toggle {
  background: none !important;
  box-shadow: none !important;
}

.cem-open-close-filters {
  color: #fff !important;
}

.cem-open-close-filters:hover {
  color: #fff;
  background-color: #003366;
}

.cem-button-closed::after {
  content: "\e818";
  font-family: italia-icon-font;
  display: inline-block;
  font-size: 12px;
  padding: 0px 0px 0px 20px;
}
.cem-button-opened::after {
  content: "\e818";
  font-family: italia-icon-font;
  display: inline-block;
  font-size: 12px;
  padding: 0px 20px 0px 0px;

  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.cem-filters-panel .cem-filter-ordering .filter-option-inner-inner {
  font-weight: bold;
  font-style: normal !important;
}
.cem-filters-row .cem-select-filter {
  display: flex;
  /*width: 100% !important;*/
  border: 1px solid var(--primary-4-full);
  /*border-bottom: 1px solid var(--rdc-filter-color);*/
  /*outline: 1px solid var(--primary-4-full) !important;*/
  background-color: var(--primary-4-full);
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
}
.cem-filters-row .cem-select-filter button {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  box-shadow: none !important;
}

/*.cem-filters-row button,*/
.frm_form_field button {
  border-bottom: 1px solid var(--cem-body-text) !important;
}

.cem-btn-prepublished {
  background-color: var(--cem-status-preinfo);
  color: #fff;
}

.cem-btn-published {
  background-color: var(--cem-status-published);
  color: #fff;
}

.cem-btn-evaluated {
  background-color: var(--cem-status-evaluation);
  color: #fff;
}

.cem-btn-ended {
  background-color: var(--cem-status-end);
  color: #fff;
}

.cem-btn-revoked {
  background-color: var(--cem-status-revoked);
  color: #fff;
}

.cem-btn-interrupted {
  background-color: var(--cem-status-interrupted);
  color: #fff;
}

.cem-btn-prepublished:hover,
.cem-btn-published:hover,
.cem-btn-evaluated:hover,
.cem-btn-ended:hover,
.cem-btn-revoked:hover,
.cem-btn-interrupted:hover {
  color: #fff;
}

div.sorting > div.bootstrap-select-wrapper {
  display: flex;
  flex-direction: row;
}

div.sorting > div.bootstrap-select-wrapper > label {
  position: relative !important;
  transform: translateY(0) !important;
  -webkit-transform: translateY(0) !important;
}

div.date-input input[type="text"] {
  background-color: rgba(0, 0, 0, 0);
  border: solid 0px white !important;
  height: 46px;
}

.cem-button-filters-toggle:focus {
  border: 1px solid #f90;
}

.cem-inputtext-color > input {
  background-color: rgba(0, 0, 0, 0) !important;
  box-shadow: none !important;
  border-bottom: 1px solid !important;
}
.rdc-select-filter > button > span > span > span {
  font-style: normal !important;
}

.cem-text-date {
  font-style: none;
  color: #003366 !important;
}

/*Classe CSS per eliminare il blu dell'autocomplete di chrome*/
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}

.sorting label {
  font-weight: 300 !important;
}

.sorting > div > div.dropdown span {
  /*font-weight: 800 !important;*/
}
@media screen and (min-width: 1444px) {
  .sorting > div > div.dropdown > button {
    width: 75% !important;
  }
}
.dropdown-toggle {
  box-shadow: none !important;
}

article.card > .card-body > header.entry-header {
  text-overflow: ellipsis;
  overflow: hidden;
}

.cem-procedure-platform-link > section > div > a:hover {
  color: white !important;
}
div.text-darker,
h5.text-darker {
  color: var(--cem-body-procedure);
}

.cem-text-description {
  font-size: 1rem !important;
}

.cem-info-text > div > div > div > div.row > div {
  font-size: 0.9rem;
}
.cem-info-text .col-lg-12.d-inline.text-break {
  font-size: 0.9rem !important;
}

.cem-procedure-document-box .row:hover {
  background-color: #e6ecf2;
  transition: 0.3s;
}

h4.text-h {
  font-size: 23px;
}

i.display-2.text-h {
  margin-top: -10px;
}

.cem-description-title {
  font-size: 23px;
  font-weight: 600;
}

.cem-title-search {
  font-size: 30px;
}

.cem-border-left {
  border-left: solid 8px var(--cem-header-text-blu);
}

.cem-download-button > div > div > a {
  padding: 4px 12px !important;
}

span.sow-icon-fontawesome.sow-far {
  margin: 1px 15px 1px 1px !important;
}

.cem-hr {
  border-bottom: 2px solid #cccccc;
  width: 25%;
  margin-bottom: 4px;
}

.cem-block-bottom-margin > div > div {
  margin-bottom: 0px !important;
}

.cem-font-normal > div > div > a > span {
  font-weight: 100 !important;
}

.cem-block-shadow {
  box-shadow: 0px 0px 12px 0px #888;
}

.cem-height-card:hover {
  border-left: solid 8px var(--cem-header-text-blu-dark);
}

.cem-font-normal > div > div > a:hover {
  background-color: var(--cem-header-text-blu-dark) !important;
  -webkit-transform: translateY(3px);
  -ms-transform: translateY(3px);
  -moz-transform: translateY(3px);
  -o-transform: translateY(3px);
  transform: translateY(3px);
}

.cem-anchor-text > div > div > p > a {
  color: var(--cem-body-text);
}

.cem-overflow-anywhere {
  overflow-wrap: anywhere;
  color: #003366;
  font-family: "Titillium Web";
  font-size: 16px;
  font-weight: 500;
}
.cem-line-height-20 p:first-child {
  line-height: 20px;
}

.cem-title-document {
  font-size: 20px;
}

.rdc-icona-asse-detail.rounded-circle > div {
  background-color: white;
  border-radius: 75px;
  height: 110px;
  width: 110px;
}

.rdc-icona-asse-detail.rounded-circle > div > img {
  position: relative !important;
  top: 15px !important;
  left: 15px !important;
}

.cem-axis-button {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.cem-border-bottom {
  border-bottom: solid 6px var(--cem-header-text-blu-dark);
  height: min-content;
}
@media screen and (max-width: 992px) {
  .cem-break-columns {
    flex-direction: column;
    padding-top: 0px !important;
  }
  .cem-break-columns > div {
    width: 100% !important;
  }
}

.cem-last-udate-text {
  font-size: 14px;
}

a.generic-card-block {
  display: block;
}

a.text-decoretion-none:hover {
  text-decoration: none;
}

a > article.card {
  border-bottom: 6px solid var(--cem-header-text-active);
}
article.card-generic .card-generic-description {
  color: var(--cem-header-text-blu-dark);
}

article.card div.read-more {
  position: absolute;
  bottom: 24px;
  font-size: 16px;
  font-weight: 600;
  min-width: 25em;
}

.card-text.text-secondary {
  font-size: 16px;
}
@media (min-width: 992px) {
  .card-text.text-secondary {
    font-size: 16px !important;
  }
}

.cem-text-input > input::placeholder {
  color: var(--cem-header-text-blu-dark);
}

.generic-card-block > article {
  min-height: 220px;
}

.entry-content p a {
  color: var(--cem-body-text);
}

.cem-breadcrumbs-content p {
  font-size: 14px;
  color: var(--tag-card);
}

.cem-generic-map > div > div > div {
  position: relative !important;
  padding: 0%;
}

.cem-generic-map > div > div > div > div > div > div > div > div > div > div {
  max-height: 2rem !important;
}

@media screen and (max-width: 991px) {
  .cem-mt-3 > div > div > div {
    margin-top: 3rem;
  }
}

.cem-card-address {
  _box-shadow: 10px 9px 20px 0px rgb(0 0 0 / 45%);
  box-shadow: 0 0 5px 2px #cecece;
  padding: 40px !important;
  border-bottom: 4px solid;
  border-color: var(--cem-header-text-active);
  position: relative;
  border-radius: 10px;
}

.cem-font-card-size {
  font-size: 1rem;
}

.cem-weight-card-address {
  font-weight: 500;
}

/*Form Pagina Contatti*/
/*Label*/
.cem-label-form > div,
.cem-label-form > label {
  position: relative !important;
  font-weight: 800 !important;
  color: var(--cem-header-text-blu-dark) !important;
  font-family: "Titillium Web", Geneva, Tahoma, sans-serif !important;
}

.cem-label-form > div.frm_primary_label,
.cem-label-form > label {
  margin-left: 1rem !important;
}

/*Input text*/
.cem-input-form > input {
  background-color: rgba(0, 0, 0, 0);
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  box-shadow: none !important;
  border-radius: 0% !important;
  border-color: #ababab !important;
}
.cem-label-area-form > textarea::placeholder,
.cem-input-form > input::placeholder {
  font-family: "Titillium Web", Geneva, Tahoma, sans-serif !important;
}

/*Drop Menu*/
.cem-drop-form > div > button {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0% !important;
  border-color: #ababab !important;
}

.cem-drop-form > div > button:hover {
  background-color: #eee;
}

.cem-drop-form > div > button > div > div > div {
  font-style: normal !important;
}

.cem-drop-form > div > div > div > ul > li.active > a.active {
  background-color: var(--cem-header-text-blu) !important;
}

.cem-drop-form > div > div > div > ul > li > a:active,
.cem-drop-form > div > div > div > ul > li.active > a:hover,
.cem-drop-form > div > div > div > ul > li.active > a:focus,
.cem-drop-form > div > div > div > ul > li.active > a.active:focus {
  background-color: var(--cem-header-text-blu) !important;
}

/*Text Top-Left*/
.cem-info-form {
  position: relative;
  top: -3rem;
  height: 0px;
}

@media screen and (max-width: 768px) {
  .cem-info-form {
    top: -6px !important;
  }
}

.frm_submit {
  display: flex !important;
  justify-content: center;
}

.cem-card-csv > div > div.ow-button-base:focus-within {
  border-color: #f90;
  box-shadow: 0 0 0 2px #f90;
  outline: none;
}
.cem-card-csv > div > div > a {
  background-color: white !important;
  border: solid 1px #003366 !important;
  border-left: solid 8px #003366 !important;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
}
.cem-card-csv > div > div > a > span {
  color: var(--cem-header-text-active) !important;
  font-weight: 600;
}

.cem-descr-strip > p {
  font-size: 14px !important;
}

/*Accordion Page Struttura*/
.cem-accordion div.sow-accordion-panel div.sow-accordion-title {
  color: var(--cem-header-text-blu-dark) !important;
  font-weight: 700 !important;
}

.so-widget-sow-accordion-default-99be652ed941
  .sow-accordion
  .sow-accordion-panel
  .sow-accordion-panel-header {
  position: initial !important;
}

.cem-resp-communi {
  color: var(--cem-header-text-blu) !important;
  font-size: 20px;
}
.cem-resp-communi strong {
  font-weight: 700;
}

ul.sub-menu {
  z-index: 10 !important;
}
.cem-home-slider {
  z-index: 1 !important;
}
.sow-slider-image {
  z-index: 1 !important;
}
/*.sow-masonry-grid-item,*/
.sow-masonry-grid-item > a {
  display: block !important;
}
.sow-masonry-grid-item:focus-within {
  border-color: #f90;
  -webkit-box-shadow: 0 0 0 2px #f90;
  box-shadow: 0 0 0 2px #f90;
  outline: 0;
  z-index: 2;
}
.cem-full-width {
  width: 100% !important;
}
.clear-filter a {
  font-weight: 500;
  font-size: 18px;
  color: var(--cem-body-text);
}
.clear-filter a:hover {
  color: var(--cem-body-text) !important;
}

.clear-filter {
  margin-inline-start: auto;
}
.cem-button-clear-filters {
  background: none !important;
  text-decoration: underline !important;
  padding: 0 !important;
  box-shadow: none !important;
  font-weight: normal !important;
}
.cem-button {
  letter-spacing: 1px;
}
.cem-button:active,
.btn:active {
  box-shadow: none !important;
}

/*Bottoni che si sbiadiscono se c'è un altro bottone selezionato*/
.cem-filters-row .cem-btn-prepublished.btn:hover,
.cem-btn-prepublished.btn-primary {
  background-color: var(--cem-status-preinfo) !important;
}

.cem-filters-row .cem-btn-published.btn:hover,
.cem-btn-published.btn-primary {
  background-color: var(--cem-status-published) !important;
}

.cem-filters-row .cem-btn-evaluated.btn:hover,
.cem-btn-evaluated.btn-primary {
  background-color: var(--cem-status-evaluation) !important;
}

.cem-filters-row .cem-btn-ended.btn:hover,
.cem-btn-ended.btn-primary {
  background-color: var(--cem-status-end) !important;
}

.cem-filters-row .cem-btn-revoked.btn:hover,
.cem-btn-revoked.btn-primary {
  background-color: var(--cem-status-revoked) !important;
}

.cem-filters-row .cem-btn-interrupted.btn:hover,
.cem-btn-interrupted.btn-primary {
  background-color: var(--cem-status-interrupted) !important;
}

.btn.cem-btn-prepublished:hover:not(:disabled),
.cem-btn-prepublished.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-preinfo-border) !important;
}
.btn.cem-btn-published:hover:not(:disabled),
.cem-btn-published.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-published-border) !important;
}
.btn.cem-btn-evaluated:hover:not(:disabled),
.cem-btn-evaluated.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-evaluation-border) !important;
}
.btn.cem-btn-ended:hover:not(:disabled),
.cem-btn-ended.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-end-border) !important;
}
.btn.cem-btn-revoked:hover:not(:disabled),
.cem-btn-revoked.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-revoked-border) !important;
}
.btn.cem-btn-interrupted:hover:not(:disabled),
.cem-btn-interrupted.btn-primary {
  box-shadow: 0px 0px 1px 4px var(--cem-status-interrupted-border) !important;
}

.cem-filters-row .cem-btn-prepublished,
.cem-filters-row .cem-btn-published,
.cem-filters-row .cem-btn-evaluated,
.cem-filters-row .cem-btn-ended,
.cem-filters-row .cem-btn-revoked,
.cem-filters-row .cem-btn-interrupted {
  border-bottom: 0px;
  font-size: 16px;
  font-weight: 600;
}
.cem-filters-row .cem-button-disabled {
  filter: saturate(0.5);
}

.btn-primary.cem-btn-prepublished.focus.active,
.btn-primary.cem-btn-published.focus.active,
.btn-primary.cem-btn-evaluated.focus.active,
.btn-primary.cem-btn-interrupted.focus.active,
.btn-primary.cem-btn-ended.focus.active,
.btn-primary.cem-btn-revoked.focus.active {
  filter: saturate(1) grayscale(0.1);
}

/*ICONE SIURP*/
.cem-siurp-icon-p > div > div > p {
  margin-bottom: 0px !important;
}
.cem-siurp-box-shadow {
  position: relative;
  bottom: 0px;
  box-shadow: 0px 7px 10px -6px #454545;
}
/*Per differeziare il focus sui bottoni colorati, in caso si possono fare dello stesso colore dei bottoni*/
.btn.cem-btn-prepublished:focus,
.btn.cem-btn-published:focus,
.btn.cem-btn-evaluated:focus,
.btn.cem-btn-ended:focus,
.btn.cem-btn-revoked:focus,
.btn.cem-btn-interrupted:focus {
  box-shadow: 0 0 0 0.2rem rgb(255 153 0 / 75%);
}
.cem-button-disabled:hover {
  box-shadow: none !important;
}

.cem-contact-i {
  color: rgba(0 0 0 /0);
}
.cem-index-0 {
  z-index: 0 !important;
}
a > span.text {
  color: var(--cem-header-text-blu-dark) !important;
}

.cem-index-1 {
  z-index: 1;
}
/* class for card href*/
.cem-card-href {
  text-decoration: none !important;
}
a.cem-card-href:focus-within {
  border-color: #f90;
  /* -webkit-box-shadow: 0 0 0 2px #f90; */
  box-shadow: 0 0 0 2px #f90;
  outline: 0;
  height: fit-content;
}

.cem-yellow-button:hover {
  text-decoration: underline !important;
}
.las.display-4.d-flex.justify-content-center,
.lab.display-4.d-flex.justify-content-center {
  width: 1.5rem;
}

@media screen and (min-width: 768px) {
  .main-menu-left > ul.sub-menu {
    margin-left: 100px;
  }
  .menu-main .nav ul {
    max-width: max-content;
    left: 5%;
  }
}
@media screen and (min-width: 781px) {
  .cem-title-height p {
    min-height: 3.4rem;
  }
}

@media screen and (max-width: 991px) {
  .cem-cdt-flex > div > div > div {
    flex-direction: column !important;
    flex-wrap: nowrap !important;
  }
  .cem-cdt-flex > div > div > div > div {
    width: 100% !important;
  }
}

/*****/

ul.rdc-progetto-menu li:hover {
  background-color: #f2f5f7;
}

.rdc-progetto-title {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  color: var(--primary-0-full) !important;
  line-height: 20px;
  font-family: "Titillium Web", Geneva, Tahoma, sans-serif;
}
.rdc-progetto-menu {
  border-top: 4px solid var(--primary-4-full);
  border-bottom: 1px solid var(--primary-4-full);
  padding-left: 0;
  list-style: none !important;
  list-style-position: outside;
}
.rdc-progetto-menu li {
  padding: 10px;
}
.rdc-progetto-menu li.active {
  border-left: 4px solid var(--primary-0-full) !important;
  background-color: var(--primary-accent-high-full);
  color: var(--primary-0-full) !important;
  font-weight: 600;
}
.rdc-progetto-menu li a {
  color: var(--primary-0-full) !important;
  /*padding-left: 20px;*/
  font-weight: normal;
  font-size: 16px;
}
.rdc-progetto-menu li.active a {
  padding-left: 16px;
}

.footerDrawer {
  background-color: #fff;
  width: 100%;
  position: fixed;
  bottom: 0;
  z-index: 1;
}

.footerDrawer .open {
  background-color: #fff;
}

.footerDrawer .content {
  /*height: 500px;*/
  background-color: #fff;
  display: none;
}

.cem-linked-block h2 {
  color: var(--cem-header-text);
}
.cem-image-center > div > div > img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.widget li {
  list-style: disc;
  border-bottom: none !important;
  margin-left: 5%;
}

.rdc-progetto-menu li {
  list-style: none;
  border-bottom: none !important;
}

#footer a{
    text-decoration: underline;
}

.read-more .cem_nazionali{
    background-color:#FFCE00;
}

.cem-central-strip-wrapper.cem-italia-domani{
    background-color: #32a9d6!important;
}

.cem-central-strip-wrapper.cem-italia-domani::after{
    background-color: #067a9d!important;
    width: 65%!important;
}

.cem-italia-domani img{
    min-width:65%!important;
}

.cem-italia-domani h6{
    max-width: 75%!important;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.cem-grid-post-head{    
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}